CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Bütün hüquqlar qorunub.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Əlaqələrdən təfərrüatlar Opera-da formaları daha tez doldurmağa kömək edə bilər.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Bütün hüquqlar qorunub.";
